/* CSS Document */

.month {margin:10px; background-color:#F2F2F2; width:100%; border: 1px solid #E1DEDE; float:left} 
.leftcolumn {width: 390px; float: left; padding:10px;}

.rightcolumn {width: 420px; float: left; padding:10px; padding-top:40px;}
.picoaten img{border: 2px solid #9f9f9f;}



.smalltext {font-size: 80%;}

.tableindent {margin-left:220px; padding:5px; background-color:#f2f2f2;  border: 1px solid #E1DEDE;filter:alpha(opacity=70);opacity: 0.7;
-moz-opacity:0.7;float:left}

.twrapper {height:25px;margin:0; padding:0; border-top: 1px solid #9f9f9f;  border-left: 1px solid #9f9f9f; width:355px; float:left}
.tportion {width:70px; text-align:center; height:25px; margin:0;  border-bottom: 1px solid #9f9f9f; border-right: 1px solid #9f9f9f;  float:left;}

.twrapperp { height:80px;margin:0; padding:0; border-top: 1px solid #9f9f9f;  border-left: 1px solid #9f9f9f; width:635px; float:left }
.tportionp {width:126px; text-align:center; height:80px; margin:0;  border-bottom: 1px solid #9f9f9f; border-right: 1px solid #9f9f9f;   line-height:80px; float:left;}

.lh2 {line-height:40px;}
.lh3 {line-height:26px;}

.packaging {margin:20px; padding:5px; background-color:#f2f2f2;  border: 1px solid #E1DEDE; width:390px; height:420px;float:left}
